Subject: keep cats out of veg. garden

From: [email-masked] (S.Meric)
Date: 3 Mar 1995 21:54:55 GMT

I've tried everything!  Commercial preps (nicotine sulfare,expensive, 
washes out soon).  Cigarette butts from neighbors, soaked in water, 
scattered in garden, disgusting to handle, also doesn't last.  Mothballs 
- pretty effective, but also expensive & doesn't last.
Finally put sweet-pea vine fence around the raised beds, which keeps the 
cats out, but makes it a big pain for me to gain access to the vegs.

Any miraculous advice out there?  Please, no chickens, no dogs.  (I used 
to have chickens, BTW.  Marvelous eggs!  Very smart, too.  When I let 
them out of their (luxurious!) area to play in the yard, they knew 
exactly, when the phone rang and I rushed in the house, they'd have just 
so long to raid the veg path, and acted on that info!)  Environment not 
suitable for dogs.

Thanks for any help.
S. Meric